[LayaAirIDE 2.7.1] 发布字节跳动小游戏 缺少libs/min/laya.webgl.min.js

请问这是问题?是因为LayaAir2.1.0之后不支持了吗?
1603424629(1).png
已邀请:

kylin

赞同来自:

2.1.0之后,我们仅支持webgl。
laya.webgl.js已经合并到了laya.core.js,在index.js中将该引用删除即可。

要回复问题请先

商务合作
商务合作